{

	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "皮小电平台"
			}
		},
		{
			"path": "pages/operationData/operationData",
			"style": {
				"navigationBarTitleText": "运营数据"
			}
		},
		{
			"path": "pages/operationDataPersonal/operationDataPersonal",
			"style": {
				"navigationBarTitleText": "运营情况"
			}
		},
		{
			"path": "pages/myMerchant/myMerchant",
			"style": {
				"navigationBarTitleText": "我的门店"
			}
		},
		{
			"path": "pages/myStore/myStore",
			"style": {
				"navigationBarTitleText": "我的商家"
			}
		},
		{
			"path": "pages/order/order",
			"style": {
				"navigationBarTitleText": "订单",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/orderDetail/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"path": "pages/machine/machine",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/cell/cell",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/machineLook/machineLook",
			"style": {
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/orderLook/orderLook",
			"style": {
				"navigationStyle": "custom"
			}
		},
		// {
		// 	"path": "pages/main/main",
		// 	"style": {
		// 		"navigationStyle":"custom"
		// 	}
		// },
		{
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#EB692F"
			}
		},
		{
			"path": "pages/nearby/nearby",
			"style": {
				"navigationBarTitleText": "附近门店"
			}
		},
		{
			"path": "pages/authorize/authorize",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/about/about",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		},
		{
			"path": "pages/abouts/about",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		},
		{
			"path": "pages/logs/logs",
			"style": {
				"navigationBarTitleText": "查看启动日志"
			}
		},
		{
			"path": "pages/empty/empty",
			"style": {
				"navigationBarTitleText": "跳转页面"
			}
		},
		{
			"path": "pages/web/web",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "门店管理"
			}
		},
		{
			"path": "pages/nearbyDetails/nearbyDetails",
			"style": {
				"navigationBarTitleText": "店铺详情"
			}
		}
	],
	"tabBar": {
		"custom": true,
		"list": [{
				"pagePath": "pages/index/index",
				"text": "首页"
			},
			{
				"pagePath": "pages/machine/machine",
				"text": "机柜"
			},
			{
				"pagePath": "pages/cell/cell",
				"text": "电池"
			},
			{
				"pagePath": "pages/order/order",
				"text": "订单"
			},
			{
				"pagePath": "pages/user/user",
				"text": "我的"
			}
		],
		"selectedColor": "#222",
		"color": "#888",
		"borderStyle": "black",
		"position": "bottom",
		"backgroundColor": "#fff"
	},

	"style": "v2",
	"sitemapLocation": "sitemap.json",
	"permission": {
		"scope.userLocation": {
			"desc": "方便您快速完善信息！"
		}
	},
	"plugins": {
		"live-player-plugin": {
			"version": "1.2.10",
			"provider": "wx2b03c6e691cd7370"
		},
		"routePlan": {
			"version": "1.0.12",
			"provider": "wx50b5593e81dd937a"
		}
	},
	"globalStyle": {
		"backgroundTextStyle": "light",
		"navigationBarBackgroundColor": "#fff",
		"navigationBarTitleText": "",
		"navigationBarTextStyle": "black",
		"onReachBottomDistance": 300
	},
	"subPackages": [{
			"root": "mine",
			"pages": [{
					"path": "order/order",
					"style": {
						"navigationBarTitleText": "我的订单"
					}
				},
				{
					"path": "orderDet/orderDet",
					"style": {
						"navigationBarTitleText": "订单详情"
					}
				},
				{
					"path": "address/address",
					"style": {
						"navigationBarTitleText": "收货地址"
					}
				},
				{
					"path": "addAddress/addAddress",
					"style": {
						"navigationBarTitleText": "添加新地址"
					}
				},
				{
					"path": "editAddress/editAddress",
					"style": {
						"navigationBarTitleText": "编辑地址"
					}
				},
				{
					"path": "help/help",
					"style": {
						"navigationBarTitleText": "帮助中心"
					}
				},
				{
					"path": "page/page",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "feedback/feedback",
					"style": {
						"navigationBarTitleText": "建议与反馈"
					}
				},
				{
					"path": "userinfo/userinfo",
					"style": {
						"navigationBarTitleText": "个人资料"
					}
				},
				{
					"path": "refund/refundlist/refundlist",
					"style": {
						"navigationBarTitleText": "退款列表"
					}
				},
				{
					"path": "refund/refundDetails/refundDetails",
					"style": {
						"navigationBarTitleText": "售后详情"
					}
				},
				{
					"path": "refund/refundType/refundType",
					"style": {
						"navigationBarTitleText": "客户满意中心"
					}
				},
				{
					"path": "refund/express/express",
					"style": {
						"navigationBarTitleText": "物流信息"
					}
				},
				{
					"path": "refund/applyRefund/applyRefund",
					"style": {
						"navigationBarTitleText": "退款申请"
					}
				},
				{
					"path": "vip/vip",
					"style": {
						"navigationBarBackgroundColor": "#D19C6B",
						"navigationBarTextStyle": "white",
						"navigationBarTitleText": "会员中心"
					}
				},
				{
					"path": "update/index",
					"style": {
						"navigationBarTitleText": "更新头像昵称"
					}
				},
				{
					"path": "news/news",
					"style": {
						"navigationBarTitleText": "消息列表"
					}
				},{
					"path": "myUser/myUser",
					"style": {
						"navigationBarTitleText": "我的用户"
					}
				}
			]
		},
		{
			"root": "warning",
			"pages": [{
				"path": "abnormalAlarm/abnormalAlarm",
				"style": {
					"navigationBarTitleText": "异常告警"
				}
			}, {
				"path": "userAlarm/userAlarm",
				"style": {
					"navigationBarTitleText": "用户报障"
				}
			}, {
				"path": "userAlarmUpload/userAlarmUpload",
				"style": {
					"navigationBarTitleText": "上传记录"
				}
			}, {
				"path": "reconditionAlarm/reconditionAlarm",
				"style": {
					"navigationBarTitleText": "检修提醒"
				}
			}, {
				"path": "reconditionAlarmUpload/reconditionAlarmUpload",
				"style": {
					"navigationBarTitleText": "上传记录"
				}
			}, {
				"path": "orderAlarm/orderAlarm",
				"style": {
					"navigationBarTitleText": "异常订单"
				}
			}, {
				"path": "machineAlarm/machineAlarm",
				"style": {
					"navigationBarTitleText": "故障告警"
				}
			}]
		},
		{
			"root": "machineAndCell",
			"pages": [{
					"path": "machineInfo/machineInfo",
					"style": {
						"navigationBarTitleText": "仓体信息"
					}
				}, {
					"path": "machineItemManage/machineItemManage",
					"style": {
						"navigationBarTitleText": "仓位管理"
					}
				}, {
					"path": "machineDetail/machineDetail",
					"style": {
						"navigationBarTitleText": "柜体信息"
					}
				}, {
					"path": "machineDetailEdit/machineDetailEdit",
					"style": {
						"navigationBarTitleText": "更改名称/地址"
					}
				}, 
				{
					"path": "cellDetail/cellDetail",
					"style": {
						"navigationBarTitleText": "详情"
					}
				}, {
					"path": "BMS/BMS",
					"style": {
						"navigationBarTitleText": "BMS信息"
					}
				},{
					"path": "map/map",
					"style": {
						"navigationBarTitleText": ""
					}
				},{
					"path": "cellSearch/cellSearch",
					"style": {
						"navigationBarTitleText": "搜索"
					}
				}
			]
		}
	]
}
